Error

two or more packages specified (php-apc stretch)